@font-face {
    font-family: whiterabt;
    src: url("../fonts/whiterabt.ttf");
}

@font-face {
    font-family: plank;
    src: url("../fonts/plank.ttf");
}

@font-face {
    font-family: jbmn;
    src: url("../fonts/jbmn.ttf");
}


.circle {
	border: 2px solid #fffbcf;
	border-radius: 50%;
}

a {
	text-decoration: none;
}

img {
	border-radius: 15px;	
	border: 2px solid #fffbcf;		
}


h1 {
	font-family: whiterabt;
	color: #edf2f4;
	
}

h2 {
	font-family: whiterabt;	
	color: #edf2f4;
}


body {
	margin-top: 35px;
	
	background-color: #0c0c0b;
	justify-content: center;
}

p {
	color: #fffbcf;
	font-family: jbmn;	
}


